Bug 19550 - JDBC Form Wizard icon is different under tools and File-New-Database-JDBC Form Wizard
JDBC Form Wizard icon is different under tools and File-New-Database-JDBC Fo...
Status: CLOSED INVALID
Product: db
Classification: Unclassified
Component: Code
3.x
Sun Solaris
: P4 (vote)
: 3.x
Assigned To: issues@db
issues@db
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-18 01:04 UTC by Sakthivel Gopal
Modified: 2003-06-30 17:17 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sakthivel Gopal 2002-01-18 01:04:48 UTC
Issue# 1 :
There's a different Icon for JDBC Form Wizard under new in  File Menu / Context
Menu for Folder in Explorer  from the JDBC Form Wizard icon under Tools Menu in
Forte Frame.

Issue# 2 :
Invoke Tools -> JDBC Form Wizard
It has 5 steps and incorrect step "Select Table" is highlighted.
The should have been Step 1. Choose Template (totalling to 6 steps) and the
first one should have been highlighted.

Issue# 3:
Clicking Help in  Step 1.  brings help for "Create New file"
None of context sensitive help (in all steps) in the wizard brings up
appropriate help
Comment 1 Sakthivel Gopal 2002-01-18 18:41:23 UTC
This is "jdbc-cleint" bug which needs to be filed in bugtraq and does
not belong here per Radko's message.
Comment 2 Martin Schovanek 2003-03-12 16:30:00 UTC
VERIFIED
Comment 3 Quality Engineering 2003-06-30 17:17:20 UTC
Resolved for 3.3.x or earlier, no new info since then -> closing.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo